/* CSS Document */

body {
	margin:0;
	background-color:#fff;
  font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; 
}
h2 {
	font-size:110%;
	color:#369;
	background-image:url(images/index-line.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
p {
	font-size:85%;
	line-height:150%;
	color:#38336;
}


div#leftimg {
	float: left ;  
	margin: 2px 12px 200px 2px;
}

/* レイアウト関係 */

div#mcontainer {
	background-color:#fff;
	width:760px;
	text-align:left;
	border-top:3px solid #369;
	background-image:url(images/side-back.gif);
	background-repeat:repeat-y;
}

div#headline {
	background-color:#fff;
	padding:3px;
}
div#side {
	float:left;
	width:205px;
}
div#main {
	float:right;
	width:540px;
	margin-top:5px;
}
div#maintxt {
	width:540px;
	margin-top:5px;
	font-size:14px;
	line-height:1.5;
	font-weight:bold;
}

div#mfooter {
	clear:both;
	background-image:url(images/footer-back.gif);
	background-repeat:repeat-x;
	height:39px;
	text-align:right;
}
div#mfooter p {
	font-size:80%;
	color:#fff;
	margin-top:0;
	padding-right:5px;
	padding-top:5px;
}


/* テキスト関係 */
div#side p {
	padding-left:20px;
	font-size:80%;
}


/* 会社概要 */
table.detail td {
	border-bottom:1px solid #ccc;
	height:30px;
	font-size:85%;
	padding-top:5px;
}

table.shouhin th {
	border-style:solid;
	border-width:1px;
	margin:16px 0 16px 16px;
	padding:10px 0 10px 10px;
	font-size:15px;
	font-weight:bold;
	background-color:#BBFFFF;
}

table.shouhin td {
	border-style:solid;
	border-width:1px;
	margin:16px 0 16px 16px;
	padding:10px 0 10px 10px;
	font-size:13px;
}

table.border {
	font-size:15px;
}



table.shouhin img {
	margin:0 0 0 10px ;
}

/* 商品・サービス */
div.photo {
	text-align:right;
}
div.photo img {
	padding-bottom:10px;
}


/* toppage addition */
div#mcontainer div.info {
	width: 567px; 
	height: 60px;
	margin-bottom: 15px;
	background: url(images/label_topics.png) left no-repeat;
}

div#mcontainer  div.info div.topics {
	float: left;
	width: 416px;
	height: 47px;
	margin-right: 15px;
	padding: 6px 6px 6px 106px;
	border: 1px solid #0067b0;
	font-size: 80%;
	line-height: 1.5em;
	overflow:auto;
}

.ichiran {
	margin-left:30px;
	font-size:10pt;
	color:#555;
}

.boshu {
	margin-left:10px;
	font-size:10pt;
	color:#555;
}

.iroa {
	border:1px solid #aaa;
	background:#84baff;
	text-align:center;
	padding:4px 4px;
	color:#0;
	font-weight:bold;
	margin:0;
}


.iro {
	border:1px solid #aaa;
	background:#84baff;
	padding:4px 0 4px 4px;
	color:#0;
	font-weight:bold;
	margin:0;
}
.nashi {
	border:1px solid #aaa;
	padding:4px 0 4px 4px;
	margin:0;
}
.red {
	color:red;
}

@font-face {
  font-family: "ＭＳ Ｐゴシック";
  src: local("Segoe UI");
  unicode-range: U+0000-007F;
}

@font-face {
  font-family: "ＭＳ Ｐゴシック";
  src: local("Meiryo");
  unicode-range: U+0080-FFFF;
}

.makers {
  text-align:center;
}

.makers img {
  width:120px;
}

.maker td {
  height:60px;
}